#html_structura_area_v2.site .paragraph.paragraph-4{
display:block;
clear:both;

}









#html_structura_area_v2.site .paragraph.paragraph-2{
display:block;
clear:both;

}
#html_structura_area_v2.site .hr.hr-1{
margin-top:15px;
margin-bottom:15px;
border-top:1px solid rgb(8, 87, 121);
display:block;
clear:both;
}
#html_structura_area_v2.site .hr.hr-2{
margin-top:15px;
margin-bottom:15px;
border-top:1px solid rgb(8, 87, 121);
display:block;
clear:both;
}
#html_structura_area_v2.site .paragraph.paragraph-5{
display:inline;
clear:both;
}
#html_structura_area_v2.site .paragraph.paragraph-6{
color:rgb(8, 87, 121);
background-color:rgb(245, 250, 252);
padding-top:15px;
padding-left:15px;
padding-right:15px;
padding-bottom:15px;
margin-top:0px;
margin-bottom:0px;
border-top:1px solid rgb(8, 87, 121);
border-bottom:1px solid rgb(8, 87, 121);
border-left:1px solid rgb(8, 87, 121);
border-right:1px solid rgb(8, 87, 121);
display:block;
clear:both;
}
